fuss-software - Segnalazione #277

Pacchetto fuss-menu - icona scuole primarie
05/31/2017 10:55 AM - Paolo Dongilli

Status: Risolto Start date: 05/31/2017
Priority: Alta Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Si chiede di verificare che tutti gli applicativi accessibili dall'icona per le scuole primarie sia avviino correttamente.

kalzium e ktouch p.es. non si avviano.

Related issues:

Copied to fuss-software - Segnalazione #278: Pacchetto fuss-menu - icona scuo... Chiuso

05/31/2017

Associated revisions

Revision 4626000 - 06/23/2017 11:15 AM - Christopher R. Gabriel
refs #277

fixed urls

Revision f648bed4 - 06/23/2017 11:15 AM - Christopher R. Gabriel
refs #277

version bump

History

#1 - 05/31/2017 10:57 AM - Paolo Dongilli

- Copied to Segnalazione #278: Pacchetto fuss-menu - icona scuole secondarie added

#2 - 05/31/2017 10:59 AM - Paolo Dongilli

Paolo Dongilli ha scritto:

Si chiede di verificare che tutti gli applicativi accessibili dall'icona per le scuole primarie sia avviino correttamente.

kalzium e ktouch p.es. non si avviano.

Verificare anche che i link funzionino correttamente.

#3 - 06/01/2017 01:05 PM - Elena Grandi
- Assignee changed from TRUELITE to Elena Grandi

05/17/2025

1/4




#4 - 06/01/2017 02:56 PM - Elena Grandi

- Assignee changed from Elena Grandi to Paolo Dongilli

Come da #278, come é stato installato fuss-menu?

Confermo di aver verificato il funzionamento di kalzium e ktouch che & corretto, se avviato dal menu di xfce

#5 - 06/05/2017 11:25 AM - Elena Grandi

- Assignee changed from Paolo Dongilli to Elena Grandi

Trovato: il problema & nel fuss-app-indicator

#6 - 06/05/2017 12:56 PM - Elena Grandi
- Status changed from Nuovo to In elaborazione

- Assignee changed from Elena Grandi to Paolo Dongilli

Uploadato nuova versione 8.0.31 di fuss-desktop che mi pare risolva il problema.

#7 - 06/14/2017 05:03 PM - Christopher R. Gabriel
- Project changed from fuss-client to fuss-software

- Status changed from In elaborazione to Commenti

#8 - 06/18/2017 02:40 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Restano da correggere gli URL non funzionanti. Ne approfitto per indicare la nuova lista di URL:

Campus (Chamilo) https://campus.fuss.bz.it/
LMS (Moodle) https:/moodle.fuss.bz.it/
Docs (Pydio) https://docs.fuss.bz.it/

Share (ownCloud) https:/share.fuss.bz.it/
Sondaggi (LimeSurvey) https:/poll.fuss.bz.it/

#9 - 06/19/2017 09:15 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Paolo Dongilli ha scritto:

Restano da correggere gli URL non funzionanti.

Quali sono? Attuamente nalla lista c'e’

Ims.fuss.bz.it - da togliere che non esiste piu'’

cloud.fuss.bz.it - che funziona

didattica.fuss.bz.it - che esiste come sito ma mi sembra non piu' utilizzato.

Ne approfitto per indicare la nuova lista di URL:

Campus (Chamilo) https://campus.fuss.bz.it/
https://work.fuss.bz.it/issues/278
https://campus.fuss.bz.it/
https://moodle.fuss.bz.it/
https://docs.fuss.bz.it/
https://share.fuss.bz.it/
https://poll.fuss.bz.it/
https://campus.fuss.bz.it/

LMS (Moodle) https://moodle.fuss.bz.it/
Docs (Pydio) https://docs.fuss.bz.it/

Share (ownCloud) https:/share.fuss.bz.it/
Sondaggi (LimeSurvey) https:/poll.fuss.bz.it/

Questa €' la nuova lista oppure si somma ai precedenti? Tipo che qua manca cloud.fuss.bz.it, che funziona bene.

Dei precedenti teniamo solo cloud.fuss.bz.it che funziona bene. Quindi la nuova lista &

Campus (Chamilo) https://campus.fuss.bz.it/
LMS (Moodle) https:/moodle.fuss.bz.it/
Cloud (FUSS Cloud) https:/cloud.fuss.bz.it
Docs (Pydio) https:/docs.fuss.bz.it/

Share (ownCloud) https://share.fuss.bz.it/
Sondaggi (LimeSurvey) https:/poll.fuss.bz.it/

#10 - 06/23/2017 07:51 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

#11 - 06/23/2017 10:43 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Non ho capito perche' riassegnato a me, nel commento precedente c'erano delle domande

#12 - 06/23/2017 11:04 AM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Christopher R. Gabriel ha scritto:

Non ho capito perche' riassegnato a me, nel commento precedente c'erano delle domande

L'unico link non corretto era Ims.fuss.bz.it
cloud.fuss.bz.it viene mantenuto
didattica.fuss.bz.it (non piu usato) viene rimosso

La nuova lista di link che propongo di inserire (alla quale ho aggiunto cloud.fuss.bz.it) & la seguente:

Campus (Chamilo) https://campus.fuss.bz.it/
LMS (Moodle) https:/moodle.fuss.bz.it/
Cloud (FUSS Cloud) https:/cloud.fuss.bz.it
Docs (Pydio) https://docs.fuss.bz.it/

Share (ownCloud) https:/share.fuss.bz.it/
Sondaggi (LimeSurvey) https:/poll.fuss.bz.it/
https://docs.fuss.bz.it/
#13 - 06/23/2017 11:16 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Pubblicato fuss-software 8.0.41-1 con i nuovi link nell'app indicator.

#14 - 06/23/2017 01:37 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

Testato poco fa. Perfetto, grazie.
